function Jdet=GetJacobianDeterminant(pentaelem,xyz_list,gauss_coord),
%GETJACOBIANDETERMINANT - computes the determinant of the jacobian for a pentaelem
%
%   Usage:
%      Jdet=GetJacobianDeterminant(pentaelem,xyz_list,gauss_coord)
%
%   See also GETJACOBIAN, GETJACOBIANINVERT

J=GetJacobian(pentaelem,xyz_list,gauss_coord);
Jdet=det(J);
if(Jdet<0),
	error('negative jacobian determinant!')
end
